% incipit for bassus.abc
% written by writeincipit.sh on Wed Feb 20 11:45:48 EST 2002
originalclef=\notes{\clef "mensural2_f"}
firstnote=\notes{   r\breve     g,1    }
range=\notes{<g,4 g4>}
modernclef=\notes{\clef "bass"}
keysignature=\notes{\key g \dorian }
timesignature=\notes{\time 2/2  }
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyrics{ _ _ }
%use this only if necessary
%\property Score.barAlways=##t
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\property Staff.barCheckNoSynchronize=##f
\bar "|."
%\property Staff.barCheckNoSynchronize=##t
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
|
}

%end incipit
#(set! point-and-click line-location)
\header {
	composer = "Claudin de Sermisy"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Edited by Courtney S. Adams, A-R Editions, Inc. Madison, Wisconsin"
	tagline = "Lily was here 1.5.24 -- automatically converted from ABC"
	title = "[1] Jennette, Marion se vont jouer\\\\Bassus"
}
wordsdefaultVA = \lyrics  {
\incipitwords
Jen-  net-  te, Ma-  ri-  on  _  se vont jou-  er,  
Jen-  net-  te, Ma-  ri-  on  se vont jou-  _  er,   aux champs,   
El-  le_ont  pleu-  m leur con,  El-  le_ont pleu-  m leur con,  
poil a poil,  El-  le_ont pleu-  m leur con,  poil a poil,  poil a poil,  
en chan-  tant,  El-  le_al-  loy-  ent cer-  _   _  chant,  
El-  le_al-  loy-  ent cer-  _   _  chant,  En-  tre deux ga-  bi-  ons,   
En-  tre deux ga-  bi-  ons,   Pour i me-  tre ung mer-  chant  qui feust  
Pour i me-  tre ung mer-  chant  qui feust bon com-  pag-  non,   
Et bon be-  la-  ri-  bon,   bon, bon,  Pour i me-  tre ung mer-  chant  
qui feust, qui feust, bon com-  pag-  non,   Et bon be-  la-  ri-  bon,  
Et bon be-  la-  ri-  bon, bon, bon, bon, bon,  
Et bon be-  la-  ri-  bon, bon, bon.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Score.defaultBarType="empty"
\incipit

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 % %MIDI transpose -24
 \key g \dorian \clef bass
   r\breve   g,1    bes,4    a,4    bes,4    c4    d2    g,2    g2    g2    g1  
  g1      r2   g,2    bes,4    a,4    bes,4    c4    d2    f2    c2    g1    
ees2    d2      d2    g\breve.      r2   g,2    bes,4    a,4    bes,4    c4    
d2      g,2    g4    f4    g4    ees!4    d1      f2    f2    c2      r4   d4   
 g4    f4    g4    ees!4    d2      d4    d4    f2      f4    d4    g4      c4  
  d2    g,\breve      r1   g2.    g4    d2    d2    f2.    e8    d8    c1      
r1   g2.    g4    d2    d2    f2.    e8    d8    c1      r2   r4   d4    g2.    
f4    g4    ees!2.    d2.      d4    g2.    d4    f4    ees!2.    d1      d2    
g2    g2    f2    g2    ees!2    d2      g,2    d1      r1   d2    g2    g2    
f2    g2    ees!2    d1.      g2    f4    g4    c4    d4    g2      f2    g4    
f4    g4    ees!4    d2      ees!2    d\breve      d2    g2    g2    f2    g2   
 ees!2    d2      d2    d2    r4   g4    f4    g4    c4    d4    g,2      d2    
f4    g4    c4    d4    g,2      r4   g,4    g,4    g,4    c4    c4    g,4    
g,4    c4    c4    g,2      r4   g,4    g,4    g,4    c4    c4    g,2    c2    
g,\breve ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {\tempo 2 =  80}
}
