% incipit for cantus.abc
% written by writeincipit.sh on Wed Feb 20 11:45:35 EST 2002
originalclef=\notes{\clef "mensural2_c3"}
firstnote=\notes{   g1    }
range=\notes{<f4 g'4>}
modernclef=\notes{\clef "G_8"}
keysignature=\notes{\key g \dorian }
timesignature=\notes{\time 2/2  }
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyrics{ _ _ }
%use this only if necessary
%\property Score.barAlways=##t
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\property Staff.barCheckNoSynchronize=##f
\bar "|."
%\property Staff.barCheckNoSynchronize=##t
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
|
}

%end incipit
#(set! point-and-click line-location)
\header {
	composer = "Claudin de Sermisy"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
	origin = "Edited by Courtney S. Adams, A-R Editions, Inc. Madison, Wisconsin"
	tagline = "Lily was here 1.5.24 -- automatically converted from ABC"
	title = "[1] Jennette, Marion se vont jouer"
}
wordsdefaultVA = \lyrics  {
\incipitwords
Jen-  net-  te, Ma-  ri-  on se vont   _   _  jou-  er,  
Jen-  net-  te, Ma-  ri-  on se vont jou-  er,  _   _   _   _   
aux  _  champs,   El-  le_ont  _  pleu-  _  m leur con,  _   _   _    
poil a poil,  poil a poil,  El-  le_ont pleu-  m leur con,  poil a poil,  
poil a poil,  en chan-  tant,  El-  le_al-  loy-  ent cer-   _   _  chant,  
El-  le_al-  loy-  ent cer-  _   _  chant,  En-  tre deux ga-  bi-  ons,   
En-  tre deux ga-  bi-  ons,   En-  tre deux ga-  bi-  ons,   
Pour i me-  tre ung mer-  chant  _   _   _   _   
qui feust bon com-  pag-  non,   bon, bon,  qui feust bon com-  pag-  non,   
Et bon be-  la-  ri-  bon,   bon, bon,  _   _   _   
Pour i me-  tre ung mer-  chant  qui feust  qui feust bon com-  pag-  non,   
Et bon be-  la-  ri-  bon.  Et bon be-  la-  ri-  bon, bon, bon, bon, bon,  
Et bon be-  la-  ri-  bon, bon, bon, bon, bon.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Score.defaultBarType="empty"
\incipit

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -12
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key g \dorian \clef "G_8"
   g1    bes4    a4    bes4    c'4    d'2    bes2    bes2.    a8    g8    f2    
bes2      r2   g2    bes4    a4    bes4    c'4    d'2    d'2    g'2    g'2    
f'1.    e'4    d'4    e'2    d'1      g'1    fis'2    g'1      r2   g2    bes4  
  a4    bes4    c'4    d'2    bes2    bes2.    a8    g8    f2      bes4    c'4  
  d'2    r2     f'2    f'2    c'1      r2   r4   d'4    d'4    d'4    d'4    g4 
   a2      f'4    f'4    c'2      c'4    f'4    d'4      g'2    fis'!4    g'1   
   r1   g'2.    g'4    d'2    d'2    f'2.    e'8    d'8    c'1      r1   g'2.   
 g'4    d'2    d'2    f'2.    e'8    d'8    c'2.      d'4    ees'4    d'4    
ees'!4    c'4    d'2.      a4    bes2.    a4    bes4    g2.    a2.      d'4    
ees'!2.    d'4    d'4    c'2.    d'\breve      r\breve   d'2    g'2    g'2    
f'2    g'2    ees'!2    f'4    ees'!4    d'4    c'4    bes2      a2    bes4    
bes4    g4    g4    a2      d'2    f'2      r4   d'4    f'4    d'4    ees'!4    
f'4    g'2      d'2    ees'!4    d'4    ees'!4    c'4    bes2      c'2    d'2.  
  c'8    bes8    a1      a2    bes2    bes2    a2    bes2    g2    a2      d'2  
  f'2      r4   d'4    f'4    d'4    ees'!4    f'4    g'2      f'2    f'4    
d'4    g'4    fis'!4    g'2      d'2    d'4    bes4    ees'!4    ees'!4    d'4  
  bes4    c'4    ees'!4    d'2      r4   d'4    d'4    bes4    ees'!4    ees'!4 
   d'4    bes4    c'4    ees'!4    d'\breve ^\fermata   \bar "|."       
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {\tempo 2 =  80}
}
